Ошибка, которая позволяет исполнять любой посторонний код, присутствует в версиях WinZip вплоть до 9.0 (бета). Чтобы избавиться от этой проблемы, рекомендуется использовать WinZip 9.0 или разорвать ассоциацию между указанными выше расширениями и программой WinZip.

Поделитесь материалом с коллегами и друзьями